/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#p7PMnav {
	margin: 0;
	padding:0;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	background-color: #0F3664;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	border-right-width: 1px;
	border-bottom-width: 7px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #2182C5;
	border-bottom-color: #2182C5;
	border-left-color: #2182C5;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	padding: 4px 10px;
	color: #F1F4C9;
	line-height:1;
	font-weight: bold;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #2182C5;
	color: #F1F4C9;
	letter-spacing: 0.01px;
}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #F1F4C9;
	font-weight: bold;
}
.drop {
	background-image: url(img/p7PM_light_south.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-repeat:	no-repeat;
	background-position: center center;
	background-image: url(img/p7PM_light_south.gif);
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #103665;
	color: #FFFFFF;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	width: auto;
}
#p7PMnav ul li {
	float: none;
}
#p7PMnav ul, #p7PMnav ul li {
	width: 200px;
	text-align: left;
}
